rankrock {ade4} | R Documentation

## Ordination Table

### Description

This data set gives the classification in order of preference of 10 music groups by 51 students.

### Usage

    data(rankrock)

### Format

A data frame with 10 rows and 51 columns.
Each column contains the rank (1 for the favorite, ..., 10 for the less appreciated)
attributed to the group by a student.

### Examples

    data(rankrock)
    dudi1 <- dudi.pca(rankrock, scannf = FALSE, nf = 3)
    if(adegraphicsLoaded()) {
      g <- scatter(dudi1, row.plab.cex = 1.5)
    } else {
      scatter(dudi1, clab.r = 1.5)
    }

[Package ade4 version 1.7-13 Index]